Subject: Herb Production Figures: Some Sources (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 3 Oct 1995 01:01:10 -0400 (EDT)

---------- Forwarded message ----------
Date: 25 Sep 95 14:07:35 EDT
From: [email-masked]
To: [email-masked]
Subject: Herb Production Figures: Some Sources

  Hello sannetters,
  
  Thank you for your responses.  As expected, relatively little is 
  published concerning medicinal and aromatic herb production 
  figures.  Several useful sources have included:
  
  International Symposium on Medicinal and Aromatic Plants, eds. 
  Palevitch and Putievsky, Acta Horticulturae 344, 1993.
  
  Simon, Chadwick, and Craker.  Herbs.  An Indexed Bibliography 
  1971-1980.  Archon Books, 1984.
  
  Duke, J. 1986.  Economic Plants for Holdridge Life Zones:  Climatic 
  requirements of 1000 species.  Internat. Permacult. Species 
  Yearbook.
  
  Sievers, A.F. 194?  Production of drug and condiment plants.  
  Farmers' Bulletin No. 1999.  USDA
  
  Duke, J.A. and duCeilier, J.L.  CRC Handbook of Alternative Cash 
  Crops, 1993. CRC Press.
  
  I have not yet fully explored Cornell, Amherst, Washington State, 
  or Purdue, but I suspect they have lots of available information.  
  I will follow up on sanet leads and report any other interesting 
  sources.  
  
  Any additional info/ideas would be appreciated.  If I can compile a 
  large and interesting list, I will publish it on Sanet.
  
  Paul Bubrick